Jump to content
Close
Maxxx

Programação Alguém teria o tfs 0.4 compilado em linux para disponibilizar

Recommended Posts

Bom dia galera, gostaria de fazer um pedido caso alguém possa disponibilizar. Preciso do tfs 0.4 ou do fireelement ou do yan Lima, pois não estou conseguindo compilar no Linux 16.04, alguém que tenha já compilado em linux poderia por favor disponibilizar? 


Share this post


Link to post
Share on other sites

@luanluciano93 não seria possível apenas copiar da máquina para área de trabalho do pc, pois faço isso com o otx pra fazer backup, não consigo compilar na minha máquina no Ubuntu 16.04 sempre dá erro de Lua


Share this post


Link to post
Share on other sites
15 horas atrás, Maxxx disse:

@luanluciano93 não seria possível apenas copiar da máquina para área de trabalho do pc, pois faço isso com o otx pra fazer backup, não consigo compilar na minha máquina no Ubuntu 16.04 sempre dá erro de Lua

 

não tem como fazer isso em linux, é diferente do windows, qual seu problema em compilar?


Share this post


Link to post
Share on other sites

@victor4312

To com problema de lua header na hora  de compilar no ubuntu 16.04.

tentei fazer o 

wget http://www.lua.org/ftp/lua-5.1.4.tar.gz
tar -xzvf lua*
cd lua*
make linux && make install
then do ./configure again

mas sempre da erro na 2 parte, o que fazer nessa situação

No momento não estou no pc mas sempre que tento compilar da o erro de lua header


Share this post


Link to post
Share on other sites
4 horas atrás, Maxxx disse:

@victor4312

To com problema de lua header na hora  de compilar no ubuntu 16.04.

tentei fazer o 

wget http://www.lua.org/ftp/lua-5.1.4.tar.gz
tar -xzvf lua*
cd lua*
make linux && make install
then do ./configure again

mas sempre da erro na 2 parte, o que fazer nessa situação

No momento não estou no pc mas sempre que tento compilar da o erro de lua header

 

qual versão é?


Share this post


Link to post
Share on other sites
Em 13/09/2019 em 20:02, Maxxx disse:

@victor4312Ubuntu 16.04 tfs 0.4 do yan Lima ou fireelement os 2 dão o mesmo erro na hora de compilar 

 

apt-get update

apt-get install autoconf libboost-all-dev libgmp-dev liblua5.1-0 liblua5.1-0-dev liblua50 liblua50-dev liblualib50 liblualib50-dev lua50 lua5.1 libxml2-dev libxml++2.6-dev libmysql++-dev libsqlite0-dev libsqlite3-dev build-essential

chmod 777 autogen.sh

chmod 777 build.sh;

./autogen.sh;
./configure --enable-server-diag --enable-mysql --enable-root-permission;
./build.sh;


Share this post


Link to post
Share on other sites
Em 12/09/2019 em 07:41, Maxxx disse:

Bom dia galera, gostaria de fazer um pedido caso alguém possa disponibilizar. Preciso do tfs 0.4 ou do fireelement ou do yan Lima, pois não estou conseguindo compilar no Linux 16.04, alguém que tenha já compilado em linux poderia por favor disponibilizar? 

 

 

theforgottenserver.rar



5b3137d809d1ec649c262b60c0e3ea2869a757de

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


Open Tibia Server

Quer aprender a criar seu próprio servidor de Tibia? Então está no lugar certo, aqui você encontrará milhares de tutorias, scripts, códigos, mapas e utilitários para que você possa fazer o seu próprio servidor de Tibia partindo do zero.

Redes Sociais

Anuncie no Tibia King

Precisa de mais visibilidade em seus projetos? Quer publicidade para o seu servidor? Anuncie no Tibia King e faça sua divulgação, possuímos centenas de acessos simultâneos e milhares diários, com certeza será a sua solução! A publicação do seu anuncio é instantânea!

×
×
  • Create New...